function vw_ecommerce_shop_openCity(evt, cityName) {
    var vw_ecommerce_shop_i, vw_ecommerce_shop_tabcontent, vw_ecommerce_shop_tablinks;
    vw_ecommerce_shop_tabcontent = document.getElementsByClassName("tabcontent");
    for (vw_ecommerce_shop_i = 0; vw_ecommerce_shop_i < vw_ecommerce_shop_tabcontent.length; vw_ecommerce_shop_i++) {
        vw_ecommerce_shop_tabcontent[vw_ecommerce_shop_i].style.display = "none";
    }
    vw_ecommerce_shop_tablinks = document.getElementsByClassName("tablinks");
    for (vw_ecommerce_shop_i = 0; vw_ecommerce_shop_i < vw_ecommerce_shop_tablinks.length; vw_ecommerce_shop_i++) {
        vw_ecommerce_shop_tablinks[vw_ecommerce_shop_i].className = vw_ecommerce_shop_tablinks[vw_ecommerce_shop_i].className.replace(" active", "");
    }
    document.getElementById(cityName).style.display = "block";
    evt.currentTarget.className += " active";
}